* {
padding: 0;
margin: 0;
} 

body {
background: #f7f7f7;
font-family: Verdana, Arial, sans-serif;
font-size: .8em;
padding: 0;
margin: 0;
text-align: center;
}

p {
margin-bottom: 1.5em;
margin-top: .6em;
margin-left: 1em;
}

img { border: none;}
a { color: #036DA7; text-decoration: none;}
a:hover { text-decoration: underline;}
a:visited { color: #036DA7; }

#content li { 
color: #036DA7; 
list-style-type: circle; 
margin:  0 2em .5em 2em; 
font-weight: bold;
}


#container{
margin: 20px auto;
padding: 10px;
width: 650px;
background: #fff;
border: 1px solid #aaa;
text-align: left;
}

#header { 
height: 140px; 
background: #fff url(header.jpg) no-repeat; 
}
#header h1 {
color: #fff;
font-size: 2.5em;
padding: 15px 0 0 10px;
font-weight: 100;
}

#header h1 a {
color: #fff;
}

#header h2 {
margin: 10px 0 10px 0; 
background : #eee; 
padding: 5px;  
font-size: 1.2em;
position: absolute;
top: 128px;
/*left: 159px;*/
width: 640px;
text-align: center; 
float: left;
}

* html #header h2 {
width: 628px;		/*ie box hack*/
}

#nav{
clear: both;
width: 200px;
float: left;
background: #FFF;
color: #666;
} 

#nav h2, #nav ul li {
font-size: .9em; 
background: #eee;
padding: 3px;
color: #fff;
}

#nav ul {
margin: 0;
padding-left: 0;
}

#nav ul li { 
list-style-type: none;
background-color: #424F6F;
margin: 4px 4px 4px 0;
padding: 2px;
border: 1px solid black;
}

#nav ul li a {
display: block;
color: #fff;
padding: 4px;
text-decoration: none;
text-align: center;
font-weight: bold;
}

#nav ul li a:hover {
background-color: #f7f7f7;
color: #000;
}


#content {
margin-top: 8px;
margin-left: 220px;
margin-right: 10px;
color: #333;
}
#content h2 { color: #555; font-size: 1.4em; margin-bottom: .4em;}
#content h4 { margin-left: 1em; }

#footer {
clear: both;
color: #eee; 
background: #eee url(header.jpg); 
text-align: left; 
margin: 20px 0px 0px 0px; 
padding: 5px; 
font-size: .8em;
}
#footer a { color : #ddd; text-decoration: none; }

